×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Solved Kunena conflict errors with BT Social Login

More
2 years 10 months ago #1 by surinart
I'm using 5.0.9 version and template Kunena "Crypsisb3" in the project's website. Currently I have a problem of conflict javascript "jquery.simplemodal.js" for BT Social Login.
Whenever i visit any one category of Kunena forum shall appear a translucent window and any forced to close it "Image attachment"
I have Kunena update to a newer version but also does not resolve the problem
But when I disable java "jquery.simplemodal.js" then the program runs good but BT Social Login does not work.
I ask is there any way to exclude "jquery.simplemodal.js" when accessing the Kunena forum that retains "jquery.simplemodal.js" BT Social Login segment
So look forward to getting your comments help people, I sincerely thank you!
Attachments:

Please Log in or Create an account to join the conversation.

More
2 years 10 months ago #2 by surinart
please help me :(

Please Log in or Create an account to join the conversation.

More
2 years 10 months ago #3 by surinart
I figured out the error and have corrected the problem. :) :) :) :) :) :) :) :)

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.427 seconds